Subject: applying NetBSD Security Advisory 2001-010
To: NetBSD Tech-Security <>
From: Sam Carleton <>
List: tech-security
Date: 07/25/2001 13:27:20

I have a basic install of NetBSD 1.5.  And I use ssh as my main form of
access to the box so this is an important update for me.  The
instructions talk about using the program cvs.  I do NOT have cvs on my
machine.  Is this part of the whole package setup, which I also don't
have install?  Or is it something else?  I am under the impressiont that
this security advisory is informing us that there is a new version of
ssh, is that true?  If there is a new version of ssh, would it not be
easier for me to simply download the new version, compile it and